name = "[Let's Do] HerbalBrews"
filename = "letsdo-herbalbrews-forge-1.0.11.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7aebe5465cc6c1c186e152fb75b439958ccf117b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6164414
project-id = 951221
